# Uses of Class
org.eclipse.equinox.p2.ui.LicenseManager

Packages that use LicenseManager
Package
Description
org.eclipse.equinox.p2.ui
Provides provisioning user interface classes that can be used for assembling a provisioning UI.

## Uses of LicenseManager in org.eclipse.equinox.p2.ui

Methods in org.eclipse.equinox.p2.ui that return LicenseManager
Modifier and Type
Method
Description
`LicenseManager`
ProvisioningUI.`getLicenseManager()`
Return the license manager that should be used to remember accepted user licenses.
Constructors in org.eclipse.equinox.p2.ui with parameters of type LicenseManager
Modifier
Constructor
Description
``
`AcceptLicensesWizardPage(LicenseManager manager, IInstallableUnit[] ius, ProfileChangeOperation operation)`
Create a license acceptance page for showing licenses to the user.